/*Mobile*/
@media (max-width: 767px) {
    .navbar-default {
        background-color: transparent;
        border: none;
        text-align: right;
        padding-top: 0px;
        padding-bottom: 0;
    }
    
    .navbar-toggle {
        border: none;
        margin-top: 0;
        padding: 5px 10px;
        margin-bottom: 0;
    }
    
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
        background-color: #fff;
        text-align: center;
    }
    
    .navbar-nav>li {
        float: none;
        display: block;
    }
    
    .logo {
        display: none;
    }
    
    button span>i {
        font-size: 35px;
        vertical-align: middle;
    }
    
    .navbar-brand {
        display: inline-block;
        text-align: left;
        width: 70%;
        float: left;
        margin-right: auto;
        margin-left: auto;
        padding: 10px 15px;
    }
    
    .header {
        height: 60px;
    }
    
    .header .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
    
    .home-header {
        height: 60vh;
    }
    
    .home-footer {
        height: 60vh;
        padding-top: 5vh;
    }
    
    .home-footer h2 {
        padding: 0 20px;
        font-size: 45px;
    }
    
    .home-footer h3>br {
        display: none;
    }
    
    .section1 .col-md-7 {
        padding: 0;
        margin-right: 0;
    }
    
    .section1 .col-md-4 {
        padding: 0;
        width: 100%;
        float: left;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    
    .overlay {
        padding: 12% 0px 0;
    }
    
    .overlay.short {
        padding: 25% 0px 0;
    }
    
    .about-div .img-div, .video-div .img-div {
        min-height: 450px;
    }
    
    .about-header, .contact-header {
        min-height: 40vh;
        padding-top: 22vh;
    }
    
    .about-header h1, .contact-header h1 {
        font-size: 40px;
    }
    
    .about-header a, .contact-header a {
        display: none;
    }
    
    .about-gallery .col-md-2 {
        width: 47%;
        float: left;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }
    
    .background {
        padding-top: 20px;
        padding-bottom: 20px;
        background-image: none;
    }
    
    .mobi-0 {
        display: none;
    }
    
    .mobi {
        display: block;
    }
    
    .projects-gallery .col-md-3 {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .projects-gallery .overlay {
        padding: 16% 0px 0;
        opacity: 1!important;
    }
    
    .projects-gallery .overlay h1, .project-gallery .overlay h1 {
        padding: 10px;
        font-size: 20px;
    }
    
    .overlay.static.proj {
        left: 10%;
        right: 10%;
    }
    
    .overlay.static.proj h1 {
        text-transform: uppercase;
        padding: 10px!important;
        color: #fff;
        font-weight: 400;
        font-size: 20px;
        text-shadow: none!important;
        background-color: rgba(0,0,0,0.3);
    }
    
    .projects-gallery {
        margin-top: 90px;
    }
    
    .project-gallery {
        margin-top: 60px;
    }
    
    .project-gallery .overlay {
        padding: 10% 0;
    }
    
    .contact-form .btn-primary {
        width: auto;
    }
    
    .footer {
        padding-bottom: 20px;
    }
    
    .footer .col-md-6 {
        text-align: center!important;
        margin-bottom: 20px;
    }
}

/*Tablet & small screens:*/
@media (min-width: 768px) and (max-width: 991px) {
    .tab-0 {
        display: none;
    }
    
    .mobi {
        display: block;
    }
    
    .logo {
        width: 35%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .home-footer {
        height: 40vh;
        padding-top: 7vh;
    }
    
    .home-footer h3>br {
        display: none;
    }
    
    .about-header, .contact-header {
        min-height: 40vh;
        padding-top: 20vh;
    }
    
    .background {
        padding-top: 60px;
        padding-bottom: 60px;
        background-size: 100%;
    }
    
    .header .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
    
    .section1 .col-md-7 {
        padding: 0;
        margin-right: 0;
    }
    
    .section1 .col-md-4 {
        padding: 0;
        width: 100%;
        float: left;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    
    .video-div .img-div, .about-div .img-div {
        min-height: 350px;
    }
    
    .overlay.short.static {
        padding: 15% 30px 0;
    }
    
    .overlay {
        padding: 30% 0px 0;
    }
    
    .about-gallery .col-md-2 {
        width: 23%;
    }
    
    .projects-gallery {
        margin-top: 100px;
    }
    
    .projects-gallery .col-md-3 {
        width: 31.5%;
    }
    
    .projects-gallery .overlay h1 {
        padding: 10px;
        font-size: 25px;
    }
    
    .overlay.static h1, .overlay.short.static h1 {
        font-size: 50px;
    }
    
    .projects-gallery .overlay {
        padding: 25% 0px 0;
    }
    
    .project-gallery {
        margin-top: 70px;
    }
    
    .project-gallery .overlay {
       padding: 15% 30px 0;
    }
    
    .overlay.static.proj h1 {
        text-transform: uppercase;
        padding: 10px!important;
        color: #fff;
        font-weight: 500;
        text-shadow: none!important;
        background-color: rgba(0,0,0,0.3);
    }
    
    .footer .col-md-6.left {
        width: 60%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .footer .col-md-6.right {
        width: 40%;
        float: left;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mobi {
        display: none;
    }
    
    .home-footer {
        height: 40vh;
        padding-top: 5vh;
    }
    
    .video-div .img-div, .about-div .img-div {
        min-height: 500px;
    }
    
    .about-header, .contact-header {
        min-height: 40vh;
        padding-top: 20vh;
    }
    
    .background {
        background-size: 70%;
    }
    
    .header .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
    
    .section1 .col-md-7 {
        padding: 0;
        width: 58.5%;
        float: left;
        margin-left: auto;
    }
    
    .section1 .col-md-4 {
        padding: 0;
        width: 40%;
        float: left;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }
    
    .overlay {
        padding: 25% 30px 0;
    }
    
    .overlay.short {
        padding: 35% 30px 0;
    }
    
    .about-gallery .col-md-2 {
        width: 23.5%;
    }
    
    .projects-gallery {
        margin-top: 100px;
    }
    
    .projects-gallery .col-md-3 {
        width: 32%;
    }
    
    .projects-gallery .overlay h1 {
        padding: 10px;
        font-size: 25px;
    }
    
    .overlay.static.proj h1 {
        text-transform: uppercase;
        padding: 10px!important;
        color: #fff;
        font-weight: 500;
        text-shadow: none!important;
        background-color: rgba(0,0,0,0.3);
    }
    
    .projects-gallery .overlay {
        padding: 20% 30px 0;
    }
    
    .project-gallery {
        margin-top: 70px;
    }
    
    .project-gallery .overlay {
        padding: 25% 30px 0;
    }
    
    .contact-intro .col-md-12, .contact-intro .col-md-8 {
        width: 50%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .contact-form .col-md-12 {
        width: 100%;
        float: left;
        margin-left: auto;
        margin-right: auto;
    }
    
    .contact-intro p {
        margin-bottom: 0;
    }
    
    .contact-intro p>br {
        display: none;
    }
}

/*Laptop:*/
@media (min-width: 1199px) and (max-width: 1600px) {
    .mobi {
        display: none;
    }
    
    .section1 .col-md-7 {
        padding: 0;
        width: 58.8%;
        float: left;
        margin-left: auto;
    }
    
    .section1 .col-md-4 {
        padding: 0;
        width: 40%;
        float: left;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }
    
    .overlay {
        padding: 30% 30px;
    }
    
    .overlay.short {
        padding: 42% 30px;
    }
    
    .overlay.short.static {
        padding: 40% 30px 0;
    }
    
    .about-gallery .col-md-2 {
        width: 23.88%;
    }
    
    .projects-gallery {
        margin-top: 110px;
    }
    
    .projects-gallery .col-md-3 {
        width: 32.34%;
    }
    
    .projects-gallery .overlay {
       padding: 25% 0px;
    }
    
    .background {
        background-size: 55%;
    }
    
    .overlay.static.proj {
        padding: 8% 0px 0;
    }
    
    .overlay.static.proj h1 {
        text-transform: uppercase;
        padding: 10px!important;
        color: #fff;
        font-weight: 500;
        text-shadow: none!important;
        background-color: rgba(0,0,0,0.3);
    }
}

@media (min-width: 1601px) and (max-width: 1800px) {
    .section1 .col-md-7 {
        padding: 0;
        margin-right: 13px;
    }
}